Changelog
=========

`Next Release`_
---------------

`0.0.0`_ (2019-11-21)
---------------------

* Initial Release


.. _Next Release: https://gitlab.com/ringingmountain/docker/podman-gitlab-runner/compare/0.0.0...HEAD
.. _0.0.0: https://gitlab.com/ringingmountain/docker/podman-gitlab-runner/-/tags/0.0.0
